Pessoal,

nao consegui baixar esses dois produtos, vcs poderiam me enviar em pvt
ou me indicar de onde baixaram os bixim?

Valeu!!!

[]'s!

On 5/2/06, Jean Rodrigo Ferri <[EMAIL PROTECTED]> wrote:
> Elisandra Fidler wrote:
> > Olá pessoal!!
>
> Olá Elisandra,
>
> > Estou tentando fazer funcionar o ZopeScheduler e o TimerService mas
> > não estou conseguindo. A instalação dos dois está ok, mas não executa
> > a tarefa de jeito nenhum e dá o erro abaixo no traceback, esse erro
> > aparece sempre que editar uma tarefa ou visualizar o ZopeScheduler
> > instalado. Será incompatibilidade de versões???
> > Zope 2.8.5
> > Plone 2.1.2
> > Python 2.3.5
> > TimerService 0.2
> > ZopeScheduler 0.2
>
> Que me lembro a Rafa tentou usar essas versões com o Zope 2.8 mas não
> foi possível por alguma incompatibilidade. Então ela instalou o
> TimerService 0.1 e o ZopeScheduler 0.1 e funcionou bem. É o que estamos
> rodando aqui.
>
> Abraço,
>
> --
> Jean Ferri
>
>
> Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
> Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED]
> Links do Yahoo! Grupos
>
>
>
>
>
>
>
>


--
RodrigoCastardo
[EMAIL PROTECTED]
MSN - [EMAIL PROTECTED]
http://rodrigocastardo.objectis.net/


Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED]



Yahoo! Grupos, um serviço oferecido por:
PUBLICIDADE


Links do Yahoo! Grupos

Responder a